Installer - Bug #27314

Unable to perform mongoDB storage engine upgrade from MMAPv1 to WiredTiger due to the space
issue.

07/17/2019 04:10 AM - Varatharaja Perumal Gunasekaran

Status: Closed
Priority: Normal
Assignee: Varatharaja Perumal Gunasekaran
Category: foreman-installer script
Target version: 1.23.0
Difficulty: Fixed in Releases: 1.23.0
Triaged: Yes Found in Releases:
Bugzilla link: 1715898 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman-i
nstaller/pull/373

Description
Unable to perform mongoDB storage engine upgrade from MMAPv1 to WiredTiger due to the space issue.

Associated revisions

Revision a667c90f - 07/18/2019 03:01 PM - Varatharaja Perumal Gunasekaran

Fixes #27314 - Correct space check during mongoDB engine upgrade

Previously it was using the incorrect variable which meant the disk space was
not actually checked.

History

#1 - 07/17/2019 04:30 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman-installer/pull/373 added

#2 - 07/18/2019 03:05 PM - Ewoud Kohl van Wijngaarden
- Target version set to 1.23.0

- Triaged changed from No to Yes

- Bugzilla link set to 1715898

- Fixed in Releases 1.23.0 added

#3 - 07/18/2019 04:01 PM - Varatharaja Perumal Gunasekaran
- Status changed from Ready For Testing to Closed

Applied in changeset installer|a667c90fe90e688d6e8b21bbddf731dbd312ecaa.
